/*
Theme Name: Pilcrow Multimedia Child Theme
Theme URI: http://themeforest.net/item/happy-kids-children-wordpress-theme/4452871
Description: Child theme for the Happy Kids - Children WordPress Theme
Author: Darren Barden of Pilcrow Multimedia
Author URI: www.pilcrowmultimedia.com.au
Template: happykids
Version: 3.2.8
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/*#upcoming-events > li::before {
    margin-right: 0px!important;
}*/
.textwidget ul li {
    left: 0 !important;
}
.message_box_header > a {
    color: white!important;
}
.cws_widget_content > h2 li {
    line-height: 1.5em;
}
*{text-shadow:none!important;}

.kids_bottom_content .content_bottom_bg {
    background-image: url("http://cairnscommunitykindy.org.au/wp-content/uploads/grass_retina.png");
}
#upcoming-events > li::before, ul li::before{margin-right:1em;}

#jd-calendar ul li::before {
    content: none !important;
}
.my-calendar-nav li::before, .category-key ul li::before {
    display: none;
} {
    display: none !important;
}
ul.large {
    font-size: 1.6em;
}
.content-wrapper img {
    width: 100%;
}
.content-wrapper.alignleft {
    float: none;}
sup {
    font-size: 0.7em;}

.slogan h2 {
    font-size: 3em;
}